<html>
	<head>
		<title>HTML Component (new)</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<script type="module" src="index.js"></script>
	</head>
	<body>
		<h1>Web Component Example</h1>
		<click-counter></click-counter>
	</body>
</html>